// Responsive breakpoints
$screen-min-width-sm: 576px;
$screen-min-width-md: 768px;
$screen-min-width-lg: 992px;
$screen-min-width-xl: 1200px;
// Colors
$color-primary: #fbb613;
$color-default: #2c2a2b;
$color-body: #e6e5e5;
// Typography
$font-family-default: 'Open Sans',
sans-serif;
$font-color-default: #424242;
$font-color-dark-background: #ffffff;
// Transitions
$navigation-transition-duration: .3s;
$navigation-transition-timing-function: ease;
// Cookies
$cookie-background-color: #000000;
$cookie-text-color: $font-color-dark-background;
$cookie-icon: $color-primary;
$cookie-close-notice: $color-primary;